/*
Theme Name:     PLACE 152
Description:    The Best Agents on the Southside, all in the one PLACE.
Author:         admin
Template:       realestate-6

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../realestate-6/style.css");

.headerLine{width: 100%;display:table;content:"";background: #ff4819;z-index:99;}
header#masthead{display:table; border-bottom: 1px solid #010101;}
header#masthead .col{display:table-cell;float:unset;vertical-align:middle;}
/*.cbp-tm-menu li{padding:0 4px;font-size:120%;}*/
.cbp-tm-menu li{border-right:1px solid #dd390f;padding-right: 4px;}
.cbp-tm-menu li:last-child{border-right:none;}
.cbp-tm-menu li a{margin:0 0 0px !important;}
.sub-menu li a{margin:0 !important;}
html .sub-menu li{background:rgba(0,0,0,0.7) !important;}
html .sub-menu li:hover{background:#ff4819 !important;color:#fff !important;border-top:1px solid #fff;}
html .cbp-tm-menu .sub-menu li{border-right:none !important;}
.cbp-tm-menu i{top:43% !important;right:9px !important;}

#menu-item-50 a, #menu-item-51 a, #menu-item-52{background: rgba(0, 0, 0, 0) url("http://www.loth.com.au/wp-content/uploads/2015/09/spr8.png") no-repeat scroll -9999px -9999px;display: inline-block;}
#menu-item-50 a, #menu-item-51 a{color:transparent !important;height: 29px;line-height: 2em;margin: 0 3px !important;padding: 0;width: 29px;}
#menu-item-50 a{background-position: -29px -63px;}
#menu-item-50 a:hover{background-position: -29px -92px;}
#menu-item-51 a{background-position: -58px -63px}
#menu-item-51 a:hover{background-position: -58px -92px}
#menu-item-52{background-position: -93px -38px;height: 37px;line-height: 1em !important;margin: 0 34px 0 5px;padding: 6px !important;width: 16px;}
#menu-item-52:hover{background-position: -93px -38px;}

#mobile-nav li:nth-child(15), #mobile-nav li:nth-child(16), #mobile-nav li:nth-child(17){display:none !important;}

.ar {
    background: rgba(0, 0, 0, 0) url("http://www.loth.com.au/wp-content/uploads/2015/09/spr24.png") no-repeat scroll 0 0;
    display: block;
    height: 9px;
    left: 50%;
    position: absolute;
    top: 64px;
    width: 29px;
    z-index: 200;
}

.ptcon p, .ptcon h1 {
    font-family: open sans !important;
    font-weight: 100;
    letter-spacing:-1px;
}
.ptcon h1 {
    font-size: 325%;
    letter-spacing:-3px;
    color:#ff4819;
}
.ptcon p {
    font-size: 135%;
    color:#878787;
}

.orange-footer {
    background: #ff4819 none repeat scroll 0 0;
    color: #fff;
    content: "";
    display: table;
    width: 100%;
    position: relative;
}
.orange-footer .container {
    display: table;
    padding: 15px 10px;
}
.orange-footer a {
    border: 3px solid #fff;
    color: #fff !important;
    padding: 3px 8px;
}
.orange-footer a:hover {
    opacity: 0.6;
}
.arcs {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #fff;
    height: 0;
    left: 50%;
    position: absolute;
    top: 0;
    width: 0;
}

.contact-details i{color:#ff4819;}

.menu-primary-container, .social-desk {
    display: table-cell;
    vertical-align: middle;
}
header#masthead .right {
    float: unset;
}
.social-desk a {
    background: rgba(0, 0, 0, 0.3) none repeat scroll 0 0;
    border-radius: 150%;
    content: "";
    font-size: 17px;
    margin: 5px;
    padding: 8px 15px;
    color:#dd390f !important;
}
.social-desk a:hover {
    background: rgba(255, 255, 255, 0.7) none repeat scroll 0 0;
    color:#000;
}
.icon-facebook {
    padding: 2% !important;
}


.social {
    left: -268px;
    position: fixed;
    top: 35%;
    z-index: 700;
}
.social ul {
    padding: 0;
}
/*.social ul li {
    background: rgba(0, 0, 0, 0.36) none repeat scroll 0 0;
    border-radius: 0 30px 30px 0;
    display: block;
    margin: 0 0 5px 26px;
    padding: 6px;
    text-align: right;
    transition: all 1s ease 0s;
    width: 300px;
}*/
/*.social ul li:hover {
    background: rgba(255, 72, 25, 0.9) none repeat scroll 0 0;
    transform: translate(110px, 0px);
}*/
/*.social ul li:hover a {
    color: #fff;
}
.social ul li:hover i {
    background: rgba(0, 0, 0, 0.36) none repeat scroll 0 0;
    color: #fff;
    transform: rotate(360deg);
    transition: all 1s ease 0s;
    color: #ff4819;
}
.social ul li i {
    background: #fff none repeat scroll 0 0;
    border-radius: 50%;
    color: #ff4819;
    font-size: 20px;
    height: 40px;
    margin: 5px;
    padding: 10px;
    transform: rotate(0deg);
    width: 40px;
}*/
.fa.fa-facebook {
    padding-right: 14px !important;
}
.social a{content:"";display:block;}

@media screen and (max-width: 768px) {
.social {
    position: unset;
}
/*.social ul {
    margin: 0 auto;
    padding: 0;
    transform: unset;
    width: 180px;
}
.social ul li {
    background: transparent none repeat scroll 0 0;
    float: left;
    margin: 10px 5px;
    padding: 0;
    transition: unset;
    width: auto;
}
.social ul li:hover {
    background: transparent none repeat scroll 0 0;
    transform: unset;
}
.social ul li span {
    display: none;
}*/
}

footer h4.author{color:#777 !important;}
.page-id-46 #main-content article ul li i{background:#ff4819 !important;}
footer, footer a, footer p, #footer-widgets a, #footer-widgets p, #footer-widgets h5, #footer-widgets h4{color:#f1f1f1 !important;}
footer .container{padding:15px 10px !important;}
#footer-widgets #text-2 .aligncenter.size-full.wp-image-139{margin:7px auto;}

.cbp-tm-menu li a:hover, .cbp-tm-menu li a:hover + i{color:#9c2709;}
.customSelectInner{width:175px !important;}
.cbp-tm-menu li#menu-item-52.current-menu-item a{background:none !important;}
#page-header .container{display:none !important;}
#page-header{padding:10px;}
.page-id-46 #page-header{padding:0px;}

@media only screen and (min-width: 1086px) {
#main-content{margin-top:0px !important;}
}
@media only screen and (max-width: 1085px) {
#menu-item-163{display:none !important;}
}
@media only screen  and (min-width: 960px) and (max-width: 1085px) {
header#masthead .span_3{width:19.5% !important;}
header#masthead .span_9{width:79.5% !important;}
.ar{top:58px;}
#main-content{margin-top:58px !important;}
}

@media only screen  and (min-width: 321px) and (max-width: 959px) {
#banner_l1, #banner_l3{font-size:140% !important;}
#banner_l2{font-size:550% !important;}
}

@media only screen  and (min-width: 768px) and (max-width: 959px) {
.flexslider img{height:auto !important;min-height:335px !important;}
#banner-text{top:12.8% !important;}
}

@media only screen  and (min-width: 321px) and (max-width: 767px) {
.flexslider img{height:auto !important;min-height:290px !important;}
#banner-text{top:9.8% !important;}
}

@media only screen and (min-width: 769px) {
.ptcon{display:table;width:100%;}
.ptcon .col{display:table-cell;vertical-align:middle;float:unset;}
.ptcon .col:first-child{text-align:center;}
.ptcon .col:last-child{text-align:left;}
}

@media only screen and (min-width: 481px) {
header#masthead .logo{max-width:80px;}
}

@media only screen and (max-width: 959px) {
header#masthead{padding:10px 0 !important;}
#masthead .col{width:100% !important;display:block !important;float;unset !important;}
.show-hide{top:14px !important;}
}
@media only screen and (max-width: 480px) {
header#masthead .logo{max-width:100% !important;width:auto !important}
html .show-hide{top:26px !important;}
}

@media only screen and (min-width: 960px) {
.headerLine{position: relative;}
header#masthead .right{display:table;}
header#masthead .span_3{text-align:center;}
header#masthead .logo{float: left !important;margin: 0 auto;}
.flex-direction-nav a{z-index:100 !important;-moz-box-shadow:0 0 1px #fff;-webkit-box-shadow:0 0 1px #fff;box-shadow:0 0 1px #fff;}
}
@media only screen  and (max-width: 959px) {
header#masthead .right{text-align:center;}
#main-content{margin-top:auto !important;}
.ar, arcs{display:none;}
}

@media only screen  and (max-width: 920px) {
.flexslider .slides img,{min-height: 330px;}
.flexslider iframe{height:330px !important;}
}

@media only screen  and (max-width: 420px) {
.orange-footer a{display:block;text-align:center;margin-top:5px;}
}

@media only screen  and (max-width: 320px) {
.headerLine, #main-content, #footer-widgets, footer{padding:2%;}
.flexslider img{height:auto !important;min-height:240px !important;}
#banner-text{top:5.8% !important;}
#banner_l1, #banner_l3{font-size:125% !important;}
#banner_l2{font-size:435% !important;}
}


.flexslider .slides {
    position: relative;
}
#banner-text {
    position: absolute;
    top: 21.8%;
    z-index: 50;
    text-align:center;
    width:100%;
    background: rgba(0, 0, 0, 0.7) none repeat scroll 0 0;
    padding: 48px 0;
    color:#f5f5f5;
}
#banner_l1, #banner_l3 {
    font-size: 170%;
    font-family: Verdana;
}

#banner_l2 {
    font-family: Verdana;
    font-size: 600%;
    font-weight: bold;
    line-height: 88%;
}


/*.headerLine:after{
	content: "";
	position: absolute;
	z-index: 1;
	pointer-events: none;
	bottom: 0;
	left: 0;
	width: 100%;
	/* background: url(images/sliderL.png) center center no-repeat; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	border-bottom: 50px solid #fff;
	border-left: 1350px solid transparent;
}
.flexslider:before{
    background-size: cover;
    border-right: 1350px solid transparent;
    border-top: 50px solid #fff;
    content: "";
    display: block;
    pointer-events: none;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 9999;
}*/

#header-wrap {
    padding-top: 0px !important;
	background: #2b2b2b none repeat scroll 0 0 !important;
}

#topbar-wrap {
    background: none repeat scroll 0 0 #0b0e11 !important;
    border-bottom: 1px solid #777 !important;
    min-height: 45px !important;
    display: none !important;
}
/*************************************/
#logo img {
	display: inline !important;
	padding: 12px 0 30px !important;
}

#banner img {
	display: inline;
}

/*#banner:before{
    background-size: cover;
    border-right: 1350px solid transparent;
    border-top: 50px solid #fff;
    content: "";
    display: block;
    pointer-events: none;
    position: absolute;
    right: 0;
    width: 100%;
    z-index: 9999;
}*/

.col_nav {
    margin-left: 0 !important;
}
/*************Edit on 03/09/2015********************/
header#masthead .logo {    padding: 0 !important;}.cbp-tm-menu {    padding-top: 0px;}
.cbp-tm-menu li.current-menu-item a, .cbp-tm-menu li.current_page_parent a {
    background: #f7653c !important;
}
footer {
    background: #000000 none repeat scroll 0 0 !important;
}
/*************Edit on 03/09/2015 End****************/
/*@media only screen and (max-width: 479px) {
	header#masthead .logo { width: 65% !important;}
}*/
/*************************************/

.page-builder {
    background: none repeat scroll 0 0 transparent !important;
    margin: 30px 0 0 !important;
    padding: 15px 0 !important;
}

input[type="text"],input[type="password"],input[type="email"],textarea,select {	color: #000 !important;}	 
input[type="tel"] {
 -webkit-appearance: none;
 border: none;
 outline: none;
 color: #000;
 display: inline-block;
 width: 74.5%;
 margin: 0 0 16px 0;
 padding: 10px 15px;
 background: #ececec;
 border-radius: 3px;
 }

.form-control, .dateofbirth {
    width: 100% !important;
}

.wpcf7-form > h5 {
    border-bottom: 1px solid #000;
    margin: 0 0 8px;
    padding: 8px 0;
}

.color-ed1 {
    margin: 0;
}

.col-lg-offset-6 {
    margin-left: 50% !important;
}

.btn-block {
    width: 100% !important;
}

.margin-form p {
 margin-bottom: 10px;
 font-size: 15px;
}

.contact-details {
    width: 80%;
}
#home #archive-header .container, #archive-header .container, #search-header .container, #single-header .container, #page-header .container {    border-bottom: 1px solid #000000 !important;}


#aq-block-54-5
   {width: 67%;
    text-align: center;
    margin: 0px auto;
    display: block;
    float: none;
	    font-family: 'Montserrat' !important;
   }
   
  #aq-block-54-6
  {
	/*width: 58%;*/
    text-align: justify;
	font-size: 15px;
  }
  #aq-block-54-7
  {    /*width: 36%;*/
  /*margin-left: 30px;*/
  }
  
  .cbp-tm-menu > li > a {
    color: #353e3d !important;
	font-weight: bold;
	    font-size: 16px !important;
   }
   .cbp-tm-menu i {
    position: absolute;
    right: 3px;
    top: 25%;
    color: #353e3d !important;
    z-index: 10;
   }
   
   .cbp-tm-menu li {
    border-right:none !important;
    padding-right: 1px;
    }
	
	.headerLine {
    width: 100%;
    display: table;
    content: "";
    background: #ffffff !important;
    z-index: 99;
   }
   
   .cbp-tm-menu li a:hover, .cbp-tm-menu li a:hover + i {
    background: #FF4819 !important;
    color: #ffffff !important;
    }
	.cbp-tm-menu li.current-menu-item a, .cbp-tm-menu li.current_page_parent a {
    background: #FF4819 !important;
    border-radius: 0 !important;
	color:#ffffff !important;
    }
	
	.Top-header
	{  background: #FF4819;
       width: 100%;
	       float: none;
        height: 42px;
	}
	
	.Top-header li
	{    display: block;
	}
	
	#text-3 .fa
	{
		float:left;
	}
	
	.social li
	{    float: left;
	}
	
	.social ul li
	{    width: 7%;
    float: left;
	    border: none !important;
	}
	
	.social ul li i {
    color: #ffffff;
    font-size: 18px;
    float: left !important;
}

.social {
   left: 0px !important; 
    position: relative;
    top: 35%;
    z-index: 700;
    float: left !important;
	    margin-top: 4px;
}

.widget li
{    border-bottom:1px solid #000000 !important;
    font-size: 14px !important;
}

.cbp-tm-menu > li > a {
     padding: 16px 22px !important;
}

.num
{    font-size: 22px !important;
    color: #fff;
    float: right;
	    margin-bottom: 0;
}

header#masthead .right {
    float: right;
}

#aq-block-54-8
  {    width: 100%;
  margin-left: 0px;
  background:url(http://loth.com.au/wp-content/uploads/2016/03/bg-image.jpg);
  padding: 5% 0px;
      background-position: top center;
  }
  
.wpcf7-form .text-938 input, .text-939 input, .text-940 input, .text-941 input
  { width: 90% !important;
    float: left;
	margin-bottom: 0px !important;
	    padding: 13px 8px !important;
    border-radius: 6px !important;
    font-size: 15px;
	background: #ffffff !important;
  }
  .wpcf7-form .text-938
  {    margin-left: 5%;
  }
  .wpcf7-form .text-938, .text-939, .text-940, .text-941
  { width: 20% !important;
    float: left;
  }
  #wpcf7-f512-o1
  {   background-color: rgba(0, 0, 0, 0.5);
    padding: 32px 0px;
	    width: 80%;
    margin: 0px auto;
  }
  #wpcf7-f512-o1 p
  {    margin-bottom: 0;
  }
  #Btn-send
  {    float: left;
      background: #FF4819;
	      font-size: 16px;
    border-radius: 6px !important;
  }
  #aq-block-54-10 h4
  {
	      text-align: center;
    background: #FF4819;
        width: 100%;
    padding: 5px 0px;
    border-radius: 6px;
    color: #ffffff;
    margin: 0px auto;
    display: block;
    margin-bottom: 20px !important;
  }
  
  #aq-block-54-10
  {       width: 20%;
    margin-left: 0 !important;
	}
	
	#aq-block-54-9, #aq-block-54-11
  {         width: 40%;
    margin-left: 0% !important;
	}
	#aq-block-54-9 img, #aq-block-54-11 img
	{    margin-top: 16px;
	}
	
	#footer-widgets .span_4
	{    width: 23%;
    margin: 0px 1%;
	}
	
	#footer-widgets {
    margin: 0;
    color: #777;
    background: #121313 !important;
}
.firsttext
{    text-align: justify;
color:#484d4d !important;
}
#footer-widgets p
{color:#f1f1f1 !important;
font-size: 14px;
}

#footer-widgets .container {
    padding-top: 40px;
    border-top: none !important;
    max-width: 1170px !important;
    width: 100%;
}

.wpcf7-form .F-name, .Email
{    background: #ffffff !important;
    margin: 0px auto !important;
    display: block !important;
	width: 100% !important;
	border-radius: 6px !important;
}

.wpcf7-form .textarea-950 textarea
{    background: #ffffff !important;
    margin: 0px auto !important;
    display: block !important;
	width: 100% !important;
	    border-radius: 6px !important;
}

.BTN_s
{
    float: left;
       background: #FF4819 !important;
    font-size: 14px !important;
    border-radius: 6px !important;
}

#footer-widgets h5 {
    font-size: 20px !important;
	color: #ffffff !important;
}
#aq-block-54-15 h4
{    text-align: center;
    background: #FF4819;
    width: 100%;
    padding: 10px 0px;
    border-radius: 6px;
    color: #ffffff;
    margin: 0px auto;
    display: block;
}
#aq-block-54-14
{
    width: 36.8%;
}
#aq-block-54-14 img
{    margin-top: 5%;
}
#aq-block-54-15
{margin-left: 0px;
    width: 26%;
}
#aq-block-54-16
{margin-left: 0px;
    /*width: 36.8%;*/
}
#aq-block-54-16 img
{    margin-top: 5%;
}

.home .ptcon
{    display: none;
}
#aq-block-54-2 img, #aq-block-54-4 img
{    margin-top: 36px;
}
#aq-block-54-3 
{margin-left: 0px;
    width: 75%;
}
#aq-block-54-4
{margin-left: 0px;
}
#aq-block-54-3 h4
  {
	      text-align: center;
    background: #FF4819;
        width: 100%;
    padding: 5px 0px;
    border-radius: 6px;
    color: #ffffff;
    margin: 0px auto;
   font-size: 22px;
    display: block;
    margin-top: 20px !important;
	    font-family: 'Montserrat' !important;
  }
  
.page-id-44 #aq-block-54-5-line
{    width: 40%;
}

.page-id-44 #aq-block-54-5-line img, #aq-block-54-7-line img
{    margin-top: 16px;
}

.page-id-44 #aq-block-54-6-h4 {
    width: 16%;
    margin-left: 0 !important;
}
.page-id-44 #aq-block-54-6-h4 h4
{text-align: center;
    background: #e81f15;
    width: 100%;
    padding: 5px 0px;
    border-radius: 6px;
    color: #ffffff;
    margin: 0px auto;
    display: block;
    margin-bottom: 20px !important;
}
.page-id-44 #aq-block-54-7-line
{    width: 40%;
    margin-left: 0;
}
.aq-template-wrapper .aq_span12 .aq_span4 {
    width: 37%;
}

.flex-caption a {
    display: none !important;
    font-size: 24px;
    background: #FF4819 !important;
    padding: 26px 25px;
    color: #fff !important;
}

#footer-widgets #ct_latest-2 p
{display: none;
}

.flex-caption 
{    width: 100% !important;
top: 160px !important;
}

.flex-caption h1 {
    font-size: 40px !important;
    color: #fff !important;
    text-align: center;
    background-color: rgba(0, 0, 0, 0.8) !important;
    padding-bottom: 15px !important;
    width: 100% !important;
}

.flex-container {
    position: initial !important;
}


.flex-caption p {
    color: #fff;
       background-color: rgba(0, 0, 0, 0.8) !important;
    padding: 50px !important;
    text-align: center !important;
    margin: 0;
	    font-size: 2em;
		padding-top: 0px !important;
}

#home .span_9
{    width: 100%;
}

#home .span_11 {
    width: 100%;
}

#text-5, #text-6
{    background-color: #FF4819;
    text-align: center;
    border-radius: 5px;
	    padding: 10px;
}

#text-5 h5, #text-6 h5
{    font-size: 24px !important;
    color: #ffffff;
    font-weight: 600;
    font-family: 'Montserrat' !important;
    text-transform: inherit;
	    border: none;
		    text-align: left;
		    padding-bottom: 14px;
    border-bottom: 6px double #ffffff;
}

#text-6 input[type="text"], input[type="password"], input[type="email"], textarea, select
{    width: 100%;
    margin: 0 0 16px 0;
    padding: 10px 15px;
    background: #ffffff;
	    border-radius: 0px;

}
#text-6 input[type="text"], input[type="password"], input[type="email"], textarea, select
{width: 100%;
    margin: 0 0 16px 0;
    padding: 10px 15px;
    background: #ffffff;
    border-radius: 0px;
}

#text-6 input[type="text"], #text-6 input[type="password"], #text-6 input[type="email"], #text-6 textarea, select
{width: 100% !important;
    margin: 0 0 16px 0;
    padding: 10px 15px;
    background: #ffffff !important;
    border-radius: 0px !important;
}

#text-6 textarea, #text-6 .toggle
{width: 100% !important;
    background: #ffffff !important;
    border-radius: 0px !important;
}

#text-6 p
{text-align: left;
    color: #ffffff;
    font-size: 15px;
}
#text-5 .link li
{text-align: left;
    border-bottom: none !important;
    font-size: 16px !important;
    font-weight: 500;
	/*font-family: 'Montserrat' !important;*/
	
	/*background: url(http://loth.com.au/wp-content/uploads/2016/04/pdficon.png);*/
   /* background-repeat: no-repeat;*/
    padding-left: 20%;
    margin: 12% 0px;
	line-height: 1.4em;
}

#text-5 .link li, a
{    color: #ffffff !important;
    font-weight: bold;
}
.Sale-h1
{    font-size: 20px;
    color: #000000;
    font-weight: bold;
	    margin-Bottom: 22PX;
		    text-align: left;
}
.img-sale
{    float: left;
}
.Sale-img
{    width: 58%;
    float: left;
	text-align: left;
   margin-top: 82px;
}
.Sale
{    font-size: 17px;
    margin-bottom: 22px;
	    text-align: left;
}

.post-156 h3 
{
    font-size: 1.6em;
}

.page-id-42 .symple-toggle .symple-toggle-trigger {
    border: 1px solid #FF4819;
    background: #f9f9f9 url("http://loth.com.au/wp-content/uploads/2016/04/plus.png") no-repeat 15px center;
	color: #ffffff;
	background-color:#FF4819;
	    border-radius: 5px;
    box-shadow: 0px 3px 3px #c2c2c2;
}
.page-id-42 .symple-toggle .symple-toggle-trigger.active, .symple-toggle .symple-toggle-trigger.active:hover {
    color: #FF4819;
    background-color: #ffffff;
    background-image: url("http://loth.com.au/wp-content/uploads/2016/04/minus.png");
    text-decoration: none;
}
.page-id-26 .symple-toggle .symple-toggle-trigger {
    border: 1px solid #FF4819;
    background: #f9f9f9 url("http://loth.com.au/wp-content/uploads/2016/04/plus.png") no-repeat 15px center;
	color: #ffffff;
	background-color:#FF4819;
	    border-radius: 5px;
    box-shadow: 0px 3px 3px #c2c2c2;
}
.page-id-26 .symple-toggle .symple-toggle-trigger.active, .symple-toggle .symple-toggle-trigger.active:hover {
    color: #FF4819;
    background-color: #ffffff;
    background-image: url("http://loth.com.au/wp-content/uploads/2016/04/minus.png");
    text-decoration: none;
}

.post-156 .symple-toggle .symple-toggle-trigger {
    border: 1px solid #FF4819;
    background: #f9f9f9 url("http://loth.com.au/wp-content/uploads/2016/04/plus.png") no-repeat 15px center;
	color: #ffffff;
	background-color:#FF4819;
	    border-radius: 5px;
    box-shadow: 0px 3px 3px #c2c2c2;
}

.post-156 .symple-toggle .symple-toggle-trigger.active, .symple-toggle .symple-toggle-trigger.active:hover {
    color: #FF4819;
    background-color: #ffffff;
    background-image: url("http://loth.com.au/wp-content/uploads/2016/04/minus.png");
    text-decoration: none;
}

.post-156 h4 {
    font-size: 1.2em;
    margin: 10px 0;
}

.post-464 #aq-block-54-3 {
    margin-left: 0px;
    width: 60%;
}

.post-464 #aq-block-54-3 h4 {
    font-size: 14px;
}
.post-464 .Management_services
{background-color: #f1f1f1;
          width: 96%;
    margin: 0px auto;
    padding: 20px;
    border-radius: 5px;
    border: 1px solid #dadada;
	margin-bottom: 20px;
}
.post-464 .Management_services li
{    font-size: 15px;
}
.post-464 .right
{    float: left;
    margin-right: 12px;
    margin-top: 8px;
}
.post-464 .shadow
{background:url(http://loth.com.au/wp-content/uploads/2016/04/showdown1.png);
background-repeat:no-repeat;
background-position: top center;
}
#text-5 h5
{background: url(http://loth.com.au/wp-content/uploads/2016/04/pdficon.png);
    background-repeat: no-repeat;
	    padding-left: 20%;
}
.title-pro
{ 
        font-size: 16px;
    font-weight:normal;
    text-align: center;
        background: #FF4819;
    color: #ffffff;
    padding: 10px 0px;
    border-radius: 4px;
    margin-top: 0;
	    margin-bottom: 0;
}

#single .post-thumb
{    display: none;
}

.symple-toggle .symple-toggle-container {
    display: none;
    overflow: hidden;
    padding: 15px;
    border: 1px solid #ddd;
    border-top: 0px;
    background: #FF4819;
    border-radius: 8%;
    color: #fff;
}
#aq-block-54-2A, #aq-block-54-4A
{    margin-left: 0;
    width: 15%;
}
#aq-block-54-3A
{    margin-left: 0px;
    width: 70%;
}
#aq-block-54-2A img, #aq-block-54-4A img
{    margin-top: 17%;
}
#aq-block-54-1A
{    width: 100%;
    float: left;
}
.page-id-132 #text-5, .page-id-156 #text-5
{display: none;
}
#text-5 h5
{display: none;
}
#icon
{width: 25%;
    float: left;
	    margin-right: 5px;
}
#icon img
{    padding: 14px 0px;
}
#home .post-meta, #archive .post-meta, #search .post-meta, #single .post-meta, #page.page-template .post-meta {
    line-height: 21px;
    display: none;
}

.page-id-46 #aq-block-94-1 h5
{display: none;
}
.page-id-46 #aq-block-94-1 hr
{display: none;
}
.page-id-46 #aq-block-94-1 p
{display: none;
}
#aq-block-94-1 #sidebar-inner li p
{display:block !important;
}

#aq-block-94-1 #sidebar-inner h5
{display:block !important;
}